/*- Marinelli styles - Drupal6x - 16/04/09 @ author:signalkuppe: www.signalkuppe.com */

/* ########## Links ########## */
/* ########## In the css you will find everything about template's links (link colors, hover properties ecc...) ######### */


a{
text-decoration:none;
	}
	
#footer a{
	color:#fff;
	}
	#footer a:hover{text-decoration: underline;}

	
#primary .node .content a,
.bar_program_page .lsidebar .defaultblock a
{
text-decoration: underline;
	}
	
 .node-168 #primary  .view-display-id-block_2 .node .content a {
	text-decoration:none
}


	.annual_events a,
	.annual_events a:visited,
	.bar_annual_events .defaultblock a:hover, 
	.bar_annual_events .right-bar-background a,
	.bar_annual_events .right-bar-background a:visited,
	
	.program_page a,	
	.program_page a:visited,
	.bar_program_page .defaultblock a,
	.bar_program_page .right-bar-background a,
	.bar_program_page .right-bar-background a:visited,
	
	.program_subpage a,	
	.program_subpage a:visited,
	.bar_program_subpage .defaultblock a,
	.bar_program_subpage .right-bar-background a,
	.bar_program_subpage .right-bar-background a:visited,
	
	.page a:visited,
	.page a,
	.bar_page .defaultblock a:hover
	.bar_page .right-bar-background a,
	.bar_page .right-bar-background a:visited,
	
	.page-search #main_area a,
	.page-search #main_area a:hover,
	.page-search #main_area a:visited

		{ color: #996699; }
	
	.event a,
	.bar_event .defaultblock a:hover, 
	.bar_event .RelatedProgram li a,
	.bar_event .RelatedProgram li a:visited,
	.event a:visited,
	.bar_event .right-bar-background a,
	.bar_event .right-bar-background a:visited,
	.view-calendar a,
	.view-calendar a:visited,

	.annoucement a:visited,
	.announcement a,
	.bar_announcement .right-bar-background a,
	.bar_announcement .right-bar-background a:visited,
	
	.home_box a,
	.home_box a:visited	
		{ color: #cc3333 }
	
	.pnl_article a,
	.pnl_article a:visited,
	.bar_pnl_article .right-bar-background a,
	.bar_pnl_article .right-bar-background a:visited,
	.bar_pnl_issue a,
	.bar_pnl_issue a:visited,
	.view-PNL a,
	.view-PNL a:visited,
	.pnl_issue a,
	.pnl_issue a:visited,

	.MonthlyArchive a,
	.MonthlyArchive a:visited,
	
	.RelatedContent a,
	.RelatedContent a:visited,
	
	.statement a,
	.statement a:visited,
	.bar_statement .right-bar-background a,
	.bar_statement .right-bar-background a:visited,
	.view-statements a,
	.view-statements a:visited,
	
	.blog a,
	.blog a:visited,
	.bar_blog .right-bar-background a,
	.bar_blog .right-bar-background a:visited
	
	.pnl_subpage a 
	.pnl_subpage a:visited
		{ color: #336666; }
	
	.news_release a:visited,
	.news_release a,
	.bar_news_release .right-bar-background a,
	.bar_news_release .right-bar-background a:visited,
	#bar_press .panel-panel a,
	#bar_press .panel-panel a:visited,
	
	.news_coverage a:visited,
	.news_coverage a,
	.bar_news_coverage .right-bar-background a,
	.bar_news_coverage .right-bar-background a:visited	
		{ color: #7777ff; }
	
	#primary .node a:hover, 
	.bar_annual_events .defaultblock a,
	.bar_program_page .defaultblock a:hover,
	.bar_program_subpage .defaultblock a:hover,
	.bar_event .defaultblock a,
	.bar_event .RelatedProgram li a:hover,
	#bar_press a:hover
		{ color: #000; }
		
#primary .node .press_more a, #primary .node .press_more a:visited, #primary .node .press_more a:hover {
	background: url('img/arrow_blue.gif') no-repeat right;
	min-height: 18px;
	padding-right: 30px;
	display: block;
	text-decoration: none;
}
	#primary .node .press_more a:hover {
		text-decoration: underline;
		color: #7777ff;
	}	

#bar_press .panel-panel a:hover h2,
#bar_press .views-field-title a:hover,
#bar_press .panel_mid a:hover 
	{ color: #666;}
		
	#primary .get_involved .field-item a,
	#primary .get_involved .field-item a:visited	
		{color: #333; text-decoration: none; font-size: 110%; }
	
	#primary .get_involved .field-item a:hover 
		{text-decoration: underline;}

		
#primary .node .category a, #primary .node .category a:visited {
		color: #999;
		text-decoration: none;
		}
	
#primary .node .category a:hover {
		text-decoration: underline;
		color: #000; 
	}		
		
	
#primary .node .content h2.nodeTitle a{
text-decoration:none;
	}
	
#primary #home_reading div.views-field-title a,
#primary #home_reading div.views-field-title a:visited
{
	font-size: 120%;
	color: #336666;
	font-weight: bold;
	font-style: normal;
}	

#primary #home_reading div.views-field-title a:hover 
	{color: #666;}
	
#primary #featured_program a , #primary #featured_program a:visited 
	{color: #996699; }
	#primary #featured_program a:hover {color: #666}


#primary #home_reading  div.read a,
#primary #home_reading  div.read a:visited,
#primary #home_reading  div.read a:hover
 { color: #666;
	font-size: 110%;
	width: 54px;
	display: block;
}
	#primary #home_reading  div.read a:hover {
		text-decoration: underline;
	}


.page-home .rsidebar .get_involved .field-item a, .page-home .rsidebar .get_involved a:visited  {
	color: #333;
}


.page-home .rsidebar .get_involved .field-item a:hover {
	color: #cc3333;
}	
	
/* tables */

th a,
#primary .node .content th a{
	color:white;
	text-decoration:none;
	}
	
#primary .node .content th a:hover{
	background:none;
	text-decoration:none;
	}
	
/*books forum and fieldsets*/
#primary .node .content .book-navigation a,
#primary .node .content .forum a,
#primary .singlepage form legend a{
text-decoration:none;
	}
	
#primary .node .content .book-navigation a:hover{
color: #005a8c;
background:none;
text-decoration:underline;
	}

/*hover state (links in content, block, and front page titles)*/
#primary .node .content a:hover,
.defaultblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{

	}


#submenu ul li a {
	color:white;
	}
	
#submenu ul li a:hover {
	text-decoration:underline;
	}
		
#submenu ul li a.active{
	font-weight:bold;
	text-decoration:underline;
	}
	
#primary .tabs .secondary li a{  /* tabs secondary */
   margin: 12px 12px 12px 0px;
	}

#header h1 a, #header p a{color: #fff;}

#header h1 a:hover, #header p.sitetitle a:hover{text-decoration:underline;}

#utilities #plinks ul li a { /*primary links*/

}

#utilities #plinks ul li a:hover {

}

#utilities #plinks ul li a.active,
#utilities #plinks ul li a.active:hover {

	}	




/*forums*/
#primary .help .help a, #primary .help .help a:hover{ color: #990000;font-weight:bold;}	

/* og */

#primary .view-og-ghp-ron ul.links a{
	text-decoration:none;
	}